SDHC(4)

NAME
sdhc - SD Host Controller

SYNOPSIS
sdhc* at acpi?
sdhc* at pci?
sdhc* at cardbus? function ?
sdmmc* at sdhc?

DESCRIPTION
The sdhc driver provides support for SD controllers following the SD Host Controller Standard Simplified Specification.

The sdmmc(4) subsystem performs SD/MMC transactions to communicate with whatever MMC, SD, SDHC, or SDIO devices are inserted into the SD slot.

SEE ALSO
intro(4), sdmmc(4)

HISTORY
The sdhc driver was written by Uwe Stuehler <uwe@openbsd.org> for OpenBSD and ported to NetBSD by NONAKA Kimihiro <nonaka@netbsd.org>.